@import "~bootstrap/scss/bootstrap";

body,
* {
  font-size: 24px;
}

label {
  font-size: 16px;
  margin-bottom: 0.5rem;
}

.login{
  height: 100%;
  padding-top: 100px;
  padding-bottom: 150px;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(104, 145, 162), rgb(11, 139, 179));
  label {
    display: block;
    margin-top: 10px;
  }
  
  .card-container.card {
    max-width: 350px !important;
    padding: 40px 40px;
  }
  
  .card {
    background-color: #f7f7f7;
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  }
  
  .profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
  }

}

.header{
  padding: 5px;
  height: 90px;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 2000;
  margin-bottom: 50px;
.navbar-nav{
.nav-item{
  a{ 
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
    color:dimgray;
   }
}
}
button{
  font-size: 20px;
  padding: 0px 10px;
  color: dimgray;
}
}

.text-desc{
  span{
    font-size: .9rem;
    cursor: pointer;
    small{
      font-size: .8rem;
      color: darkgray;
    }
  }
}
.delete-btn {
padding-left: 0px;
font-size: 16px;
}
